Index: cpukit/score/cpu/a29k/ChangeLog
===================================================================
--- cpukit/score/cpu/a29k/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/a29k/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-04-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/a29k/Makefile.am
===================================================================
--- cpukit/score/cpu/a29k/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/a29k/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -58,3 +58,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S rtems.c sig.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/arm/ChangeLog
===================================================================
--- cpukit/score/cpu/arm/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/arm/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-04-18	Jay Monkman <jtm@smoothsmoothie.com>
 
Index: cpukit/score/cpu/arm/Makefile.am
===================================================================
--- cpukit/score/cpu/arm/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/arm/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/c4x/ChangeLog
===================================================================
--- cpukit/score/cpu/c4x/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/c4x/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/c4x/Makefile.am
===================================================================
--- cpukit/score/cpu/c4x/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/c4x/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -58,3 +58,3 @@
 EXTRA_DIST = cpu.c irq.c cpu_asm.S rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/h8300/ChangeLog
===================================================================
--- cpukit/score/cpu/h8300/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/h8300/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/h8300/Makefile.am
===================================================================
--- cpukit/score/cpu/h8300/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/h8300/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/hppa1.1/ChangeLog
===================================================================
--- cpukit/score/cpu/hppa1.1/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/hppa1.1/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-04-18 	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/hppa1.1/Makefile.am
===================================================================
--- cpukit/score/cpu/hppa1.1/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/hppa1.1/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -66,3 +66,3 @@
 CLEANFILES = rtems/score/offsets.h
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/i386/ChangeLog
===================================================================
--- cpukit/score/cpu/i386/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/i386/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-03-29	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/i386/Makefile.am
===================================================================
--- cpukit/score/cpu/i386/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/i386/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -61,3 +61,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S rtems.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/i960/ChangeLog
===================================================================
--- cpukit/score/cpu/i960/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/i960/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,12 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/i960/Makefile.am
===================================================================
--- cpukit/score/cpu/i960/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/i960/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S i960RP.h rtems.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/m68k/ChangeLog
===================================================================
--- cpukit/score/cpu/m68k/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/m68k/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-05-28	Chris Johns <ccj@acm.org>
 
Index: cpukit/score/cpu/m68k/Makefile.am
===================================================================
--- cpukit/score/cpu/m68k/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/m68k/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S memcpy.c rtems.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/mips/ChangeLog
===================================================================
--- cpukit/score/cpu/mips/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/mips/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/mips/Makefile.am
===================================================================
--- cpukit/score/cpu/mips/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/mips/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/mips64orion/ChangeLog
===================================================================
--- cpukit/score/cpu/mips64orion/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/mips64orion/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-04-18	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/mips64orion/Makefile.am
===================================================================
--- cpukit/score/cpu/mips64orion/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/mips64orion/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/no_cpu/ChangeLog
===================================================================
--- cpukit/score/cpu/no_cpu/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/no_cpu/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/no_cpu/Makefile.am
===================================================================
--- cpukit/score/cpu/no_cpu/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/no_cpu/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -55,3 +55,3 @@
 EXTRA_DIST = cpu.c cpu_asm.c rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/or16/ChangeLog
===================================================================
--- cpukit/score/cpu/or16/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/or16/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/or16/Makefile.am
===================================================================
--- cpukit/score/cpu/or16/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/or16/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -55,3 +55,3 @@
 EXTRA_DIST = cpu.c cpu_asm.c rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/or32/ChangeLog
===================================================================
--- cpukit/score/cpu/or32/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/or32/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/or32/Makefile.am
===================================================================
--- cpukit/score/cpu/or32/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/or32/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -55,3 +55,3 @@
 EXTRA_DIST = cpu.c cpu_asm.c rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/powerpc/ChangeLog
===================================================================
--- cpukit/score/cpu/powerpc/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/powerpc/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-05-01	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/powerpc/Makefile.am
===================================================================
--- cpukit/score/cpu/powerpc/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/powerpc/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -74,3 +74,3 @@
     $(TMPINSTALL_FILES)
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/sh/ChangeLog
===================================================================
--- cpukit/score/cpu/sh/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/sh/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-04-06	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sh/Makefile.am
===================================================================
--- cpukit/score/cpu/sh/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/sh/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -55,3 +55,3 @@
 EXTRA_DIST = cpu.c rtems.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/sparc/ChangeLog
===================================================================
--- cpukit/score/cpu/sparc/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/sparc/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2002-04-01	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: cpukit/score/cpu/sparc/Makefile.am
===================================================================
--- cpukit/score/cpu/sparc/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/sparc/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 $(PROJECT_INCLUDE)/%.h: %.h
@@ -57,3 +57,3 @@
 EXTRA_DIST = cpu.c cpu_asm.S rtems.S
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
Index: cpukit/score/cpu/unix/ChangeLog
===================================================================
--- cpukit/score/cpu/unix/ChangeLog	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/unix/ChangeLog	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -1,2 +1,7 @@
+2002-06-17	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* Makefile.am: Include $(top_srcdir)/../../../automake/*.am.
+	Use ../../../aclocal.
+
 2001-04-03	Joel Sherrill <joel@OARcorp.com>
 
Index: cpukit/score/cpu/unix/Makefile.am
===================================================================
--- cpukit/score/cpu/unix/Makefile.am	(revision 2c7e8e519b6ab9797572425feee56e4a7e3273b7)
+++ cpukit/score/cpu/unix/Makefile.am	(revision 2f6261d731b86fa6839c0ffa4ae5b03d0fcd4234)
@@ -3,9 +3,9 @@
 ##
 
-ACLOCAL_AMFLAGS = -I ../../../../../../aclocal
+ACLOCAL_AMFLAGS = -I ../../../aclocal
 
-include  $(top_srcdir)/../../../../../../automake/multilib.am
-include $(top_srcdir)/../../../../../../automake/compile.am
-include $(top_srcdir)/../../../../../../automake/lib.am
+include $(top_srcdir)/../../../automake/multilib.am
+include $(top_srcdir)/../../../automake/compile.am
+include $(top_srcdir)/../../../automake/lib.am
 
 AM_CPPFLAGS += -DCPU_SYNC_IO $(LIBC_DEFINES)
@@ -48,3 +48,3 @@
 EXTRA_DIST = cpu.c
 
-include $(top_srcdir)/../../../../../../automake/local.am
+include $(top_srcdir)/../../../automake/local.am
